KBRUCH(1)

NAME
kbruch - Lær at regne med brøker

SYNOPSIS

kbruch [Generiske KDE-flag] [Generiske Qt-flag]

BESKRIVELSE

KBruch er et lille program beregnet til at øve sig i at regne med brøker. Der sørges for forskellige øvelser til dette formål. Programmet tjekker det brugeren skriver og giver en tilbagemelding.

SE OGSå

Mere detaljeret brugerdokumentation er tilgængelig med help:/kbruch (skrives enten i stedlinjen i Konqueror, eller kør khelpcenter help:/kbruch).

Der er også yderligere information tilgængelig på hjemmesiden for kde-edu: http://edu.kde.org/kbruch/.

FORFATTERE

KBruch er skrevet af Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.